Subject: WG Action: Common Authentication Technology (cat) to conclude

From: Steve Coya <[email-masked]>
Date: Thu, 25 Jul 2002 15:34:26 -0400

The Common Authentication Technology (cat) Working Group in the Security
Area of the IETF has concluded.

The IESG Contact Person(s) are Jeffrey Schiller and Steve Bellovin.